Results 1 to 2 of 2

Thread: Help Needed Please

  1. #1
    New Member
    Join Date
    Jul 2009
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Help Needed Please

    Hi all

    I'm running 4.1u on LU65, and im im trying to get my wads to run, i installed a few vc games on my wii, but when i trying loading them i get the Black Screen of death, the wii just freezes and the wii mote goes out of sync.

    I no im doing somethin wrong but i dont no what i am doing wrong, can somebody please help on getting this to work please.

    Thank You.

  2. #2
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    have you installed latest cios249rev14?
    also, these wiiware, are in your region, NTSC-u?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •